@charset 'UTF-8';

#header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1999;
}

.title-wrap {
    position: relative;
    height: 550px;
}
.title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 1280px;
    margin: 184px auto;
    padding: 0 16px;
    z-index: 999;
}
.title .works {
    font-size: 7vh;
    margin: 14.5vh 0 0 0;
    font-family: 'Montserrat', sans-serif;
}
#particles #intro .works {
    font-size: 7vh;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}

.content-wrap {
    position: relative;
    width: 1280px;
    margin: 0 auto;
    color: #101010;
}
.content {
    padding: 64px 16px 120px;
    box-sizing: border-box;
}
.content h3 {
    font-size: 5vh;
    color: #101010;
}
.content h3::before {
    display: inline-block;
    content: '';
    width: 34px;
    height: 34px;
    background-image: url(../img/icon/list-type.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 16px 0 2px;
}
.content p {
    margin: 16px 48px 54px 54px;
    font-size: 2.1vh;
    line-height: 1.6;
    color: #303030;
}
